<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="134996eba6e04779c45f5a4d915927bf">
  <dict>
    <!--2023-02-11 10:06:32.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-02-11 10:06:32.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 10:06:32.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:06:32.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2023-02-11 10:06:32.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 10:06:32.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:06:32.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-02-11 10:06:32.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
    <!--2023-02-11 10:06:32.000-->
    <int key="utBearType">2</int>
    <!--2023-02-11 10:06:32.000-->
    <int key="utBsfPort">80</int>
    <!--2023-02-11 10:06:32.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 10:06:32.000-->
    <string key="utParamsCfg">0:1</string>
    <!--2023-02-11 10:06:32.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
